var preloader = function( url, a = 0, b = 0 )
{
    var delay = 1000 * ( ( Math.random() * a ) + b );

    setTimeout( function(){
        $.ajax( {
            url: url
        } );
    }, delay );
}
